<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Класс Style</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-methods">Открытые члены</a> &#124;
<a href="#properties">Свойства</a> &#124;
<a href="classStyle-members.html">Полный список членов класса</a>  </div>
  <div class="headertitle">
<div class="title">Класс Style</div>  </div>
</div><!--header-->
<div class="contents">

<p>Стили проекта  
 <a href="classStyle.html#details">Подробнее...</a></p>
<div class="dynheader">
Граф наследования:Style:</div>
<div class="dyncontent">
<div class="center"><img src="classStyle__inherit__graph.png" border="0" usemap="#Style_inherit__map" alt="Inheritance graph"/></div>
<map name="Style_inherit__map" id="Style_inherit__map">
<area shape="rect" title="Стили проекта" alt="" coords="5,80,60,107"/>
<area shape="rect" title=" " alt="" coords="7,5,59,32"/>
</map>
<center><span class="legend">[<a href="graph_legend.html">см. легенду</a>]</span></center></div>
<div class="dynheader">
Граф связей класса Style:</div>
<div class="dyncontent">
<div class="center"><img src="classStyle__coll__graph.png" border="0" usemap="#Style_coll__map" alt="Collaboration graph"/></div>
<map name="Style_coll__map" id="Style_coll__map">
<area shape="rect" title="Стили проекта" alt="" coords="5,80,60,107"/>
<area shape="rect" title=" " alt="" coords="7,5,59,32"/>
</map>
<center><span class="legend">[<a href="graph_legend.html">см. легенду</a>]</span></center></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-methods"></a>
Открытые члены</h2></td></tr>
<tr class="memitem:af8daaaa40197136666778b43f1a52ce9"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#af8daaaa40197136666778b43f1a52ce9">getGradientStandart</a> ()</td></tr>
<tr class="separator:af8daaaa40197136666778b43f1a52ce9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d0548962f2b0ea40396d164803536ea"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a3d0548962f2b0ea40396d164803536ea">getGradientEntered</a> ()</td></tr>
<tr class="separator:a3d0548962f2b0ea40396d164803536ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab34d8521a4f8a79197541894d953b01e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ab34d8521a4f8a79197541894d953b01e">getAttentionGradientStandart</a> ()</td></tr>
<tr class="separator:ab34d8521a4f8a79197541894d953b01e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1870d6159ccad1f09849cdde65f3df04"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a1870d6159ccad1f09849cdde65f3df04">getAttentionGradientEntered</a> ()</td></tr>
<tr class="separator:a1870d6159ccad1f09849cdde65f3df04"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72e264e2d1f436feb1fcccbea8da7aa4"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a72e264e2d1f436feb1fcccbea8da7aa4">getStartingGradientStandart</a> ()</td></tr>
<tr class="separator:a72e264e2d1f436feb1fcccbea8da7aa4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a928317784f09a8231951eb4748a505b6"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a928317784f09a8231951eb4748a505b6">getStartingGradientEntered</a> ()</td></tr>
<tr class="separator:a928317784f09a8231951eb4748a505b6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a39acfb11a978433953cdd97241327d36"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a39acfb11a978433953cdd97241327d36">getGrayGradientStandart</a> ()</td></tr>
<tr class="separator:a39acfb11a978433953cdd97241327d36"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab526b208c0f69f4ed5e70921835560fa"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ab526b208c0f69f4ed5e70921835560fa">getGrayGradientEntered</a> ()</td></tr>
<tr class="separator:ab526b208c0f69f4ed5e70921835560fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c691fff97a0a651cb977e66ccddee28"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a9c691fff97a0a651cb977e66ccddee28">getBackgroundGradient</a> ()</td></tr>
<tr class="separator:a9c691fff97a0a651cb977e66ccddee28"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aafe1df180594081bec35120bc88251d2"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#aafe1df180594081bec35120bc88251d2">getTextColor</a> ()</td></tr>
<tr class="separator:aafe1df180594081bec35120bc88251d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a71757da43d8e6abd3b597efa711b8490"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a71757da43d8e6abd3b597efa711b8490">getTextButtonColor</a> ()</td></tr>
<tr class="separator:a71757da43d8e6abd3b597efa711b8490"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab055eb6de57446cc3a71fa30497266b3"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ab055eb6de57446cc3a71fa30497266b3">getPlaceholderTextColor</a> ()</td></tr>
<tr class="separator:ab055eb6de57446cc3a71fa30497266b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af4fd70ce3965447845aa2826fb13277a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#af4fd70ce3965447845aa2826fb13277a">getBorderColor</a> ()</td></tr>
<tr class="separator:af4fd70ce3965447845aa2826fb13277a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c38d86a22fc45e6f00bf1dbae7af1a1"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a9c38d86a22fc45e6f00bf1dbae7af1a1">getSdTextColorDown</a> ()</td></tr>
<tr class="separator:a9c38d86a22fc45e6f00bf1dbae7af1a1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae10b14d63e2ab06b7bd536531169c79e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ae10b14d63e2ab06b7bd536531169c79e">getSdTextColor</a> ()</td></tr>
<tr class="separator:ae10b14d63e2ab06b7bd536531169c79e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32424111d5f2e9d5eba4fceea73939ff"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a32424111d5f2e9d5eba4fceea73939ff">getSdIndicatorColor</a> ()</td></tr>
<tr class="separator:a32424111d5f2e9d5eba4fceea73939ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7f63a62bbbb86701d16ce2543f48e95f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a7f63a62bbbb86701d16ce2543f48e95f">getSdIndicatorColorChecked</a> ()</td></tr>
<tr class="separator:a7f63a62bbbb86701d16ce2543f48e95f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb2b8864ce309490cb9cfafcd80fb863"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#acb2b8864ce309490cb9cfafcd80fb863">getSdIndicatorBorderColor</a> ()</td></tr>
<tr class="separator:acb2b8864ce309490cb9cfafcd80fb863"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad147717f99d116922c9bbff8e0333a7e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ad147717f99d116922c9bbff8e0333a7e">getSdIndicatorBorderColorChecked</a> ()</td></tr>
<tr class="separator:ad147717f99d116922c9bbff8e0333a7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d058985c71521c427e1614ef7e6c341"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a4d058985c71521c427e1614ef7e6c341">getSdIndicatorLadenColorDown</a> ()</td></tr>
<tr class="separator:a4d058985c71521c427e1614ef7e6c341"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac16c52970734c466179e119929795278"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ac16c52970734c466179e119929795278">getSdIndicatorLadenColor</a> ()</td></tr>
<tr class="separator:ac16c52970734c466179e119929795278"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7fd228d6f119d3cc46597638a6f02c45"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#a7fd228d6f119d3cc46597638a6f02c45">getSdIndicatorLadenBorderColor</a> ()</td></tr>
<tr class="separator:a7fd228d6f119d3cc46597638a6f02c45"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4de39c1470aef037c43b77dedf57007"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ad4de39c1470aef037c43b77dedf57007">getSdBackgroundBorderColor</a> ()</td></tr>
<tr class="separator:ad4de39c1470aef037c43b77dedf57007"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9e5f2b168037e25005695fd254b1bf9"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#af9e5f2b168037e25005695fd254b1bf9">getSdBackgroundBorderColorPressed</a> ()</td></tr>
<tr class="separator:af9e5f2b168037e25005695fd254b1bf9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aae2bc4596a204510a383b7ee2293a195"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#aae2bc4596a204510a383b7ee2293a195">getSdBackgroundColor</a> ()</td></tr>
<tr class="separator:aae2bc4596a204510a383b7ee2293a195"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="properties"></a>
Свойства</h2></td></tr>
<tr class="memitem:ae1868c1f0bfd6ff9bc6030f60470e4dc"><td class="memItemLeft" align="right" valign="top">var&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStyle.html#ae1868c1f0bfd6ff9bc6030f60470e4dc">ident</a></td></tr>
<tr class="separator:ae1868c1f0bfd6ff9bc6030f60470e4dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Подробное описание</h2>
<div class="textblock"><p>Стили проекта </p>

<p class="definition">См. определение в файле <a class="el" href="Style_8qml_source.html">Style.qml</a> строка <a class="el" href="Style_8qml_source.html#l00011">11</a></p>
</div><h2 class="groupheader">Методы</h2>
<a id="a1870d6159ccad1f09849cdde65f3df04"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1870d6159ccad1f09849cdde65f3df04">&#9670;&nbsp;</a></span>getAttentionGradientEntered()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getAttentionGradientEntered </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab34d8521a4f8a79197541894d953b01e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab34d8521a4f8a79197541894d953b01e">&#9670;&nbsp;</a></span>getAttentionGradientStandart()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getAttentionGradientStandart </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9c691fff97a0a651cb977e66ccddee28"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9c691fff97a0a651cb977e66ccddee28">&#9670;&nbsp;</a></span>getBackgroundGradient()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getBackgroundGradient </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af4fd70ce3965447845aa2826fb13277a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af4fd70ce3965447845aa2826fb13277a">&#9670;&nbsp;</a></span>getBorderColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getBorderColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3d0548962f2b0ea40396d164803536ea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3d0548962f2b0ea40396d164803536ea">&#9670;&nbsp;</a></span>getGradientEntered()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getGradientEntered </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af8daaaa40197136666778b43f1a52ce9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8daaaa40197136666778b43f1a52ce9">&#9670;&nbsp;</a></span>getGradientStandart()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getGradientStandart </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab526b208c0f69f4ed5e70921835560fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab526b208c0f69f4ed5e70921835560fa">&#9670;&nbsp;</a></span>getGrayGradientEntered()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getGrayGradientEntered </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a39acfb11a978433953cdd97241327d36"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a39acfb11a978433953cdd97241327d36">&#9670;&nbsp;</a></span>getGrayGradientStandart()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getGrayGradientStandart </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab055eb6de57446cc3a71fa30497266b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab055eb6de57446cc3a71fa30497266b3">&#9670;&nbsp;</a></span>getPlaceholderTextColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getPlaceholderTextColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad4de39c1470aef037c43b77dedf57007"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad4de39c1470aef037c43b77dedf57007">&#9670;&nbsp;</a></span>getSdBackgroundBorderColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdBackgroundBorderColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af9e5f2b168037e25005695fd254b1bf9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af9e5f2b168037e25005695fd254b1bf9">&#9670;&nbsp;</a></span>getSdBackgroundBorderColorPressed()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdBackgroundBorderColorPressed </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aae2bc4596a204510a383b7ee2293a195"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aae2bc4596a204510a383b7ee2293a195">&#9670;&nbsp;</a></span>getSdBackgroundColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdBackgroundColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="acb2b8864ce309490cb9cfafcd80fb863"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acb2b8864ce309490cb9cfafcd80fb863">&#9670;&nbsp;</a></span>getSdIndicatorBorderColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdIndicatorBorderColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad147717f99d116922c9bbff8e0333a7e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad147717f99d116922c9bbff8e0333a7e">&#9670;&nbsp;</a></span>getSdIndicatorBorderColorChecked()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdIndicatorBorderColorChecked </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a32424111d5f2e9d5eba4fceea73939ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32424111d5f2e9d5eba4fceea73939ff">&#9670;&nbsp;</a></span>getSdIndicatorColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdIndicatorColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7f63a62bbbb86701d16ce2543f48e95f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7f63a62bbbb86701d16ce2543f48e95f">&#9670;&nbsp;</a></span>getSdIndicatorColorChecked()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdIndicatorColorChecked </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7fd228d6f119d3cc46597638a6f02c45"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7fd228d6f119d3cc46597638a6f02c45">&#9670;&nbsp;</a></span>getSdIndicatorLadenBorderColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdIndicatorLadenBorderColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac16c52970734c466179e119929795278"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac16c52970734c466179e119929795278">&#9670;&nbsp;</a></span>getSdIndicatorLadenColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdIndicatorLadenColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4d058985c71521c427e1614ef7e6c341"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d058985c71521c427e1614ef7e6c341">&#9670;&nbsp;</a></span>getSdIndicatorLadenColorDown()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdIndicatorLadenColorDown </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae10b14d63e2ab06b7bd536531169c79e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae10b14d63e2ab06b7bd536531169c79e">&#9670;&nbsp;</a></span>getSdTextColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdTextColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9c38d86a22fc45e6f00bf1dbae7af1a1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9c38d86a22fc45e6f00bf1dbae7af1a1">&#9670;&nbsp;</a></span>getSdTextColorDown()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getSdTextColorDown </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a928317784f09a8231951eb4748a505b6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a928317784f09a8231951eb4748a505b6">&#9670;&nbsp;</a></span>getStartingGradientEntered()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getStartingGradientEntered </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a72e264e2d1f436feb1fcccbea8da7aa4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a72e264e2d1f436feb1fcccbea8da7aa4">&#9670;&nbsp;</a></span>getStartingGradientStandart()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getStartingGradientStandart </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a71757da43d8e6abd3b597efa711b8490"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a71757da43d8e6abd3b597efa711b8490">&#9670;&nbsp;</a></span>getTextButtonColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getTextButtonColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aafe1df180594081bec35120bc88251d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aafe1df180594081bec35120bc88251d2">&#9670;&nbsp;</a></span>getTextColor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Style::getTextColor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Полный список свойств</h2>
<a id="ae1868c1f0bfd6ff9bc6030f60470e4dc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae1868c1f0bfd6ff9bc6030f60470e4dc">&#9670;&nbsp;</a></span>ident</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">var Style::ident</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">См. определение в файле <a class="el" href="Style_8qml_source.html">Style.qml</a> строка <a class="el" href="Style_8qml_source.html#l00064">64</a></p>

</div>
</div>
<hr/>Объявления и описания членов класса находятся в файле:<ul>
<li>/home/alner/Документы/Командный курсовой проект/deskhelper/deskhelper/app/deskhelper/src/<a class="el" href="Style_8qml_source.html">Style.qml</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
